## dnsperf 2.9.0

=== debian/changelog ===
dnsperf (2.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.9.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 09 Dec 2021 21:45:15 +0100

dnsperf (2.8.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.8.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Nov 2021 14:41:43 +0100

dnsperf (2.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.7.1.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 08 Oct 2021 10:44:06 +0200
