=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libssl-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.dns-oarc.net/tools/dnsperf
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsperf
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsperf
