=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnsperf-$1\.tar\.gz/ \
https://github.com/DNS-OARC/dnsperf/tags .*/v?(\d\S+)\.tar\.gz
