## dnsperf 2.10.0

=== debian/changelog ===
dnsperf (2.10.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Bastian Germann <bage@debian.org>  Mon, 04 Sep 2023 17:31:29 +0000

dnsperf (2.10.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:27:02 +0100

dnsperf (2.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.10.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.
  * Updating http links to https in copyright.
  * Refreshing queryparse-shebang.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Nov 2022 15:46:08 +0100
