## dnsperf 2.13.0

=== debian/changelog ===
dnsperf (2.13.0-2) sid; urgency=medium

  * Uploading to sid.
  * Linking with libatomic on architectures where this is needed to fix
    FTBFS, thanks to Adrian Bunk <bunk@debian.org> (Closes: #1038642).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Jun 2023 16:02:38 +0200

dnsperf (2.13.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.13.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Jun 2023 10:47:48 +0200

dnsperf (2.12.0-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:10:06 +0200

dnsperf (2.12.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.12.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 24 May 2023 08:19:51 +0200

dnsperf (2.11.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.11.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 23 Mar 2023 06:21:23 +0100

dnsperf (2.11.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.11.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Mar 2023 11:11:26 +0100

dnsperf (2.11.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.11.0.
  * Updating years in copyright for 2023.
  * Refreshing queryparse-shebang.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Feb 2023 09:42:37 +0100
