## dnsperf 2.14.0

=== debian/changelog ===
dnsperf (2.14.0-6) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating upstream urls from github to codeberg.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 03:20:35 +0100

dnsperf (2.14.0-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:50:00 +0200

dnsperf (2.14.0-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:36:19 +0100

dnsperf (2.14.0-3) sid; urgency=medium

  * Trimming debian changelog.
  * Updating vcs fields.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 09:16:51 +0100

dnsperf (2.14.0-2) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:31:49 +0200

dnsperf (2.14.0-1) sid; urgency=medium

  * Merging upstream version 2.14.0.
  * Refreshing queryparse-shebang.patch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 23 Jan 2024 06:13:09 +0100

dnsperf (2.13.1-1) sid; urgency=medium

  * Merging upstream version 2.13.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Sep 2023 11:25:33 +0200
