=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dnsperf
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libck-dev,
@@ -9,11 +9,10 @@
  libnghttp2-dev,
  libssl-dev,
  pkg-config,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Homepage: https://www.dns-oarc.net/tools/dnsperf
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsperf
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnsperf
+Standards-Version: 4.7.2
+Homepage: https://codeberg.org/DNS-OARC/dnsperf
+Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnsperf
+Vcs-Git: https://forgejo.debian.net/dns-oarc/dnsperf
 
 Package: dnsperf
 Section: utils
