## dnsperf 2.15.0

=== debian/changelog ===
dnsperf (2.15.0-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:55:45 +0100

dnsperf (2.15.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 2.15.0.
  * Updating years in copyright for 2026.
  * Refreshing queryparse-shebang.patch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Jan 2026 20:23:23 +0100
