=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libnghttp2-dev,
  libssl-dev,
  pkg-config,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/DNS-OARC/dnsperf
 Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnsperf
 Vcs-Git: https://forgejo.debian.net/dns-oarc/dnsperf
